Skip to content

Loading…

Update version number in readme #12

Closed
ath opened this Issue · 0 comments

2 participants

@ath

The readme suggest that one „can use The Parsatron by including [the/parsatron "0.0.1"] in your project.clj dependencies.”
That should be 0.0.3 instead.

@youngnh youngnh closed this in fe6dd4b
Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment
Something went wrong with that request. Please try again.